com.pixelmed.display

## Class PlotGraph.FloatArrayStatistics

- java.lang.Object
- - com.pixelmed.display.PlotGraph.FloatArrayStatistics

Enclosing class:
  PlotGraph

    protected class PlotGraph.FloatArrayStatistics
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PlotGraph.FloatArrayStatistics(float[] values)`
`PlotGraph.FloatArrayStatistics(float minimum, float maximum)`

### Method Summary

Methods
`float` `getMaximum()`
`float` `getMinimum()`
`float` `getRange()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PlotGraph.FloatArrayStatistics

    public PlotGraph.FloatArrayStatistics(float minimum,
                                  float maximum)

Parameters:
  `minimum` -
  `maximum` -

#### PlotGraph.FloatArrayStatistics

    public PlotGraph.FloatArrayStatistics(float[] values)

Parameters:
  `values` -

### Method Detail

#### getMinimum

    public float getMinimum()

#### getMaximum

    public float getMaximum()

#### getRange

    public float getRange()